body, body * {
    vertical-align: baseline;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
    font-family: Arial, sans-serif;
}

#main_container {
    margin: 30px auto;
    width: 970px;
    height: 250px;
    border: 1px solid black;
    box-sizing: border-box;
    background: #FFF;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    user-select: none;
}

#close_holder {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2500;
}

#close_holder span {
    position: relative;
    font-family: arial, sans-serif;
    font-size: 11px;
    letter-spacing: 0.4px;
    text-decoration: underline;
    color: black;
    margin-right: -4px;
}

.content_holder {
    overflow: hidden;
}

.content_row {
    position: relative;
    float: left;
    height: 248px;
    box-sizing: border-box;
}

.left_row {
    width: 265px;
    padding: 23px 0 23px 27px;
}

.center_row {
    width: 530px;
}

#hints_holder,
.drag_explore {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.drag_explore img {
    margin-top: 3px;
}

#hints_holder > div {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: opacity .5s linear;
    height: 100%;
}

.dragbar_holder {
    position: relative;
    float: right;
    width: 10px;
    height: 100%;
    z-index: 1010;
}

#dragbar {
    position: absolute;
    width: 1px;
    height: 200px;
    top: 25px;
    left: 5px;
    background-color: #ccc;
}

#dragbar_control {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    left: -10px;
    background-color: #000;
    border-radius: 10px;
    cursor: move;
    touch-action: pan-x;
    user-select: none;

}

.teaser_image_holder {
    width: 514px;
    height: 221px;
    float: left;
    margin-top: 15px;
    position: relative;
}

#teaser_last_frame {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    transition: opacity .5s linear;
}

.right_row {
    width: 173px;
    text-align: center;
}

.cta_holder {
    margin-top: 195px;
}

.cta_holder img {
    width: 101px;
}

#flash {
    position: absolute;
    width: 299px;
    height: 299px;
    top: -80px;
    left: -50px;
    background-image: url(img/flash.png);
    pointer-events: none;
    transition: opacity .01s linear;
    opacity: 0;
    z-index: 2000;
}

#flash:hover {
    opacity: 0.99;
    transform: matrix3d(1.9207999999999998, -0.17, 0.17, 0, 0.17, 1.9207999999999998, 0.17, 0, -0.17, -0.17, 0.9603999999999999, 0, 0, 0, 2, 1);
    -webkit-transform: matrix3d(1.9207999999999998, -0.17, 0.17, 0, 0.17, 1.9207999999999998, 0.17, 0, -0.17, -0.17, 0.9603999999999999, 0, 0, 0, 2, 1);
}

#player_holder {
    height: 202px;
    width: 363px;
    position: absolute;
    left: 77px;
    top: 9px;
    z-index: 2020;
}

#drops_holder {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;

}

#drops_holder .drop {
    position: absolute;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 0;
    transition: margin-top 2s ease-in-out, zoom 10s linear, opacity .02s ease-in;
    opacity: 0.8;
    zoom: 3;
}

.drop-type1 {
    background-image: url(img/raindrop_1.png);
}

.drop-type2 {
    background-image: url(img/raindrop_2.png);
}

.drop-type3 {
    background-image: url(img/raindrop_3.png);
}

.drop-type4 {
    background-image: url(img/raindrop_4.png);
}

#drops_holder .drop.animating-down {
    margin-top: 100%;
}
#drops_holder .drop.animating-zoom {
    zoom: 0;
    opacity: 1;
}